# Unit asuro

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Include->`Asuro` - Auto-Generated Version & Compilation Information

## Overview

### Constants

`VERSION = '1.0.1-746ia';`
`VERSION_MAJOR = '1';`
`VERSION_MINOR = '0';`
`VERSION_SUB = '1';`
`REVISION = '746';`
`RELEASE = 'ia';`
`LINE_COUNT = 29505;`
`FILE_COUNT = 104;`
`DRIVER_COUNT = 32;`
`FPC_VERSION = '2.6.4';`
`NASM_VERSION = '2.10.09';`
`MAKE_VERSION = '3.81';`
`COMPILE_DATE = '29/09/18';`
`COMPILE_TIME = '15:30:53';`
`CHECKSUM = 'ceb05d7417d4c62b74f7c3c4c164cb15';`

## Description

### Constants

`VERSION = '1.0.1-746ia';`

`VERSION_MAJOR = '1';`

`VERSION_MINOR = '0';`

`VERSION_SUB = '1';`

`REVISION = '746';`

`RELEASE = 'ia';`

`LINE_COUNT = 29505;`

`FILE_COUNT = 104;`

`DRIVER_COUNT = 32;`

`FPC_VERSION = '2.6.4';`

`NASM_VERSION = '2.10.09';`

`MAKE_VERSION = '3.81';`

`COMPILE_DATE = '29/09/18';`

`COMPILE_TIME = '15:30:53';`

`CHECKSUM = 'ceb05d7417d4c62b74f7c3c4c164cb15';`

## Author

- Asuro Compilation Script

Generated by PasDoc 0.15.0.